th {padding:2px 0 5px 0!important;border-bottom:2px solid #666;color:#000}
td {border-bottom:1px solid #ccc;padding:4px 5px 4px 0!important}
td:last-child {padding:4px 0!important}

.bar {
	background:#dedede;
	border:1px solid #d2d2d2;
	border-top-color:#bababa;
	padding:1px 3px;
	width:100%;
	max-width:765px;
	-webkit-box-shadow:0 2px 3px #999;
	-moz-box-shadow:0 2px 3px #999;
	box-shadow:0 2px 3px #999;
	height:16px;
	overflow:hidden;
	margin:18px 0 16px 0;
}

#x#zubehoerbox .bar {margin:25px 0 10px 0}

#x#zubehoerbox {margin-top:10px}

.bar img {margin:0 5px }

.bar a {
	float:none;
	color:#009898;
	background:none;
	padding:0;
	margin:0 5px;
	font-weight:bold;
}

.pagebrowser {text-align:center;}
.pagebrowser a.active {text-decoration:underline}

.bar a.previous {float:left;background:url('../images/layout/arrow-previous.png') no-repeat left center;padding:0 0 0 10px;margin:0}
.bar a.next {float:right;background:url('../images/layout/arrow-next.png') no-repeat right center;padding:0 10px 0 0;margin:0}

#producttable, #producttable td {
border-collapse:collapse;
border:0;
padding:0;
margin:0;
}

/* === === */

.product {float:left;width:auto}

.product table, .register table {  margin:0 0 20px 0}
.register table table{  margin:0}

#buy td { padding:2px 0}

.product table .col1, .register table .col1 { width:140px}
.product table .col2, .register table .col2 { width:150px}

.product table .even td,
.register table .even td,
#artikelliste .even td,
#buy table .even {background: #e3e3e3}

#artikelliste {margin-top:8px;border:1px solid #ccc;border-width:1px 0 0 1px;background:#f3f3f3}
#artikelliste td {border:1px solid #ccc;border-width:0 1px 1px 0;padding:2px!important}
#artikelliste th:first-child {background:#fff}
#artikelliste th {border-right:1px solid #ccc;padding:2px!important;}

.product table.nobrd .even, #artikelliste tr.nobrd td,#artikelliste .nobrd {background:none}
.product .nobrd td {border:0}

/* ====  ==== */

.abbildung {
float:left;
min-width:73px;
max-width:90px;
margin:0 15px 0 0;
font-size:0.8em;
overflow:hidden;
}
.abbildung a {background:none!important;padding:0!important}
.abbildung img {margin:0 0 10px;display:block;max-width:90px;height:auto;}

a.datasheet {
display:block;
margin-top:20px;
background:url('../images/layout/submit_icon.png') no-repeat 0 5px!important;
padding-left:13px!important;
font-size:11px;
}

.register-body td td {border-bottom:0!important;background:transparent!important;}
.register-body td tr.even td,.register-body td tr.even {background:transparent!important;}

.drawing {
border:1px solid #000;
margin:0 0 10px 0;
padding:3px 0 0 5px;
width:470px
}

.abmessung {margin:0 15px 0 0}

.abmessung img {margin:15px 0 0 20px}

/* === === */

#artikelliste {background:#FFF;border:1px solid #ccc; border-width:1px 1px 0 0}
#artikelliste th {padding-left:5px;border-top:2px solid #666;border-bottom:2px solid #666;border-left:1px solid #ccc}

#artikelliste td {border-left:1px solid #ccc;border-bottom:1px solid #ccc;text-align:center;}

#artikelliste td a {background:transparent;padding:0}
#artikelliste td.produkt a {padding-left:13px!important;background:url('../images/layout/arrow_menu_red.png') no-repeat left center!important;}

/* ==== PRODUCTS === */

#overDiv table td td {border:1px solid #000; padding:5px;}
#overDiv font { line-height:140%;font-size:1.1em;}
#overDiv b { display:block;margin:0 0 5px 0}

.register {
	float:left; 
	width:100%; 
	margin:-6px 0 15px 0;
	position:relative;
	}

.register .register-body {
	background:#f5f4f5;
	border:1px solid #e7e7e7;
	border-width:0 1px 1px 1px;
	border-top:1px solid #cdcdcd;
	padding:15px 0 0 13px;
	-webkit-box-shadow:0 2px 3px #999;
	-moz-box-shadow:0 2px 3px #999;
	box-shadow:0 2px 3px #999;	
	margin-top:20px;
	}
	
.register .register-head, 
.register .register3-head, 
.register .register1-head, 
.register .register2-head {background:transparent; padding:8px 0 0 0}
.register .register-foot {display:none}

.register #page1,
.register #page2,
.register #page3 {
	color:#009798; 
	display:inline-block;
	text-align:center;
	width:150px;
	background:#dedede;
	border:1px solid #d2d2d2;
	border-width:0 1px 0 1px;
	border-top:1px solid #bababa;
	margin:0 10px 0 0;
	padding:2px 0 0 0;
	position:absolute;
	height:17px;
	overflow:hidden;
	/*
	-webkit-box-shadow:0 -1px 3px #999;
	-moz-box-shadow:0 -1px 3px #999;
	box-shadow:0 -1px 3px #999;	
	*/
	} 

.register span#page1,
.register span#page2,
.register span#page3 {
	color:#000; 
	background:#f5f5f5;
	/*
	-webkit-box-shadow:0 -2px 3px #999;
	-moz-box-shadow:0 -2px 3px #999;
	box-shadow:0 -2px 3px #999;
	*/		
	height:18px;
	} 


.register #page2 {
left:165px;
}

.register #page3 {
left:330px;
}

.page3 a { display:block; margin:0 0 5px 0}

.page1 table, .page4 table {width:635px; float:right; margin:0 15px 15px 0!important}
.page2 table {width:472px;}
.page2 .col1 {width:160px !important}
.page2 .col2 {width:auto !important}

.page1 .col1 {width:165px !important}
.page1 .col2 {width:auto !important}

.page1 table table {width:auto; float:none; margin:0!important}

.register-body td.nobrd {background: #fff!important}

.register-body table ul {
margin:5px 0 10px 0;
}

.register-body table li, .register-body li {
list-style-type:disc;
margin:2px 0 0 15px;
}

.register-body table a {background:none!important; padding:0!important}

.data1 .td1a span {
display:block;
margin-right:15px;
float:right;
}

.data1,.data2 {margin-top:-3px}
.data2 {margin-top:1!important}

.data1 li,.data2 li { list-style-type:disc;margin:0 0 3px 15px}
.data1 li.subhead, .data2 li.subhead {list-style-type:none;padding:2px 0;margin:0 0 5px 0;font-weight:bold;border-bottom:2px solid #666666 }

.data1 .td1b,.data1 .td2b {border-bottom:0}
.data1 .td1b img ,.data1 .td2b img {display:none}

#buy {float:right; margin:26px 0 20px 0}
#buy .main { padding:0 0 0 10px}

.data1 ul, .data1 ul, .data1 li.subhead,
.data2 ul, .data2 ul, .data2 li.subhead {margin-top:-5px!important;padding-top:0!important}

.data2 ul, .data2 ul, .data2 li.subhead {margin-top:-6px!important;}

/* === === */

a.pdf {
display:block;
background:url('../images/layout/submit_icon.png') no-repeat 0 5px!important;
padding-left:13px!important;
margin:0!important
}

#shorttext {position:absolute;top:165px;left:197px;xpadding:-4px 0 0 -10px;}

.register-body td,
.register-body th { padding:1px 3px!important}

/* === === */